Hi Markus,

On Mon, 29 Jun 2015 19:17:19 +0200 Markus Koschany <a...@gambaru.de> wrote:
> I saw that Jakub Adam already changed the build-dependencies and dependencies
> in eclipse-pydev but I don't know what else is required to fix this
> issue. If someone else does, please let us know.

Some of the new dependencies are missing OSGi metadata in their manifests, 
which are
needed in order for them to be usable in Eclipse. I use bnd to generate the 
metadata
at build time and have pushed the necessary changes to the java packages in 
question.

Because bnd is now in a process of being updated, I made my changes already 
compatible
with the bnd version in experimental. So, the best way you could help is to 
finish the
transition and get bnd 2.1 into sid. Once this is done, I'll start issuing 
sponsorship
requests for all the components needed to get Pydev working again.

If there is something blocking the bnd upload, please let me know.

Regards,

Jakub

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to